import 'package:flutter/material.dart';
import 'package:krow/core/presentation/styles/theme.dart';

abstract class KwBoxDecorations {
  static BoxDecoration primaryLight8 = BoxDecoration(
    color: AppColors.grayPrimaryFrame,
    borderRadius: BorderRadius.circular(8),
  );

  static BoxDecoration primaryLight12 = BoxDecoration(
    color: AppColors.grayPrimaryFrame,
    borderRadius: BorderRadius.circular(12),
  );

  static BoxDecoration white24 = BoxDecoration(
    color: AppColors.grayWhite,
    borderRadius: BorderRadius.circular(24),
  );

  static BoxDecoration white12 = BoxDecoration(
    color: AppColors.grayWhite,
    borderRadius: BorderRadius.circular(12),
  );

  static BoxDecoration white8 = BoxDecoration(
    color: AppColors.grayWhite,
    borderRadius: BorderRadius.circular(12),
  );
}
